Bug 110035 - AMDGPU and AMDGPU-PRO driver installation fails on Ubuntu 18.04.2 (Radeon VII)
Summary: AMDGPU and AMDGPU-PRO driver installation fails on Ubuntu 18.04.2 (Radeon VII)
Status: NEW
Alias: None
Product: DRI
Classification: Unclassified
Component: DRM/AMDgpu-pro (show other bugs)
Version: unspecified
Hardware: x86-64 (AMD64) Linux (All)
: medium normal
Assignee: Default DRI bug account
QA Contact:
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2019-03-13 14:51 UTC by hrushev.vs
Modified: 2019-08-10 13:32 UTC (History)
1 user (show)

See Also:
i915 platform:
i915 features:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description hrushev.vs 2019-03-13 14:51:48 UTC
I have a freshly-installed Ubuntu 18.04.2 on my machine with a Radeon VII and I want to install AMDGPU-PRO drivers on it.

The driver installation completes without problems, but after I reboot the system, I can't log in : the system performs cyclic filesystem checks without proceeding to the login screen.

I have verified that it is the AMDGPU-PRO driver which causes the issue: when I go to the second constole (with no graphics) and run amdgpu-pro-uninstall and the reboot, the system works fine again.

I have tried Linux kernels 4.18.15-generic and 4.15.46 generic - the behavior is the same.
Comment 1 hrushev.vs 2019-03-14 11:27:08 UTC
Adding the gpu-manager.log (grabbed from the second console, after the graphics boot failure):

log_file: /var/log/gpu-manager.log
last_boot_file: /var/lib/ubuntu-drivers-common/last_gfx_boot
new_boot_file: /var/lib/ubuntu-drivers-common/last_gfx_boot
can't access /run/u-d-c-nvidia-was-loaded file
can't access /opt/amdgpu-pro/bin/amdgpu-pro-px
Looking for nvidia modules in /lib/modules/4.15.0-46-generic/updates/dkms
Looking for amdgpu modules in /lib/modules/4.15.0-46-generic/updates/dkms
Found amdgpu module: amdgpu.ko
Is nvidia loaded? no
Was nvidia unloaded? no
Is nvidia blacklisted? no
Is intel loaded? no
Is radeon loaded? no
Is radeon blacklisted? yes
Is amdgpu loaded? no
Is amdgpu blacklisted? no
Is amdgpu versioned? yes
Is amdgpu pro stack? yes
Is nouveau loaded? no
Is nouveau blacklisted? no
Is nvidia kernel module available? no
Is amdgpu kernel module available? yes
Vendor/Device Id: 1002:66af
BusID "PCI:3@0:0:0"
Is boot vga? yes
Error: can't access /sys/bus/pci/devices/0000:03:00.0/driver
The device is not bound to any driver.
Error : Failed to open /dev/dri
Error : Failed to open /dev/dri
Error : Failed to open /dev/dri
Error : Failed to open /dev/dri
Does it require offloading? no
last cards number = 1
Has amd? yes
Has intel? no
Has nvidia? no
How many cards? 1
Has the system changed? No
Single card detected
Nothing to do

And also the results of cat syslog | grep error:

Mar 14 15:52:11 6700K firefox[3012]: Theme parsing error: <data>:1:34: Expected ')' in color definition
Mar 14 15:52:11 6700K firefox[3012]: Theme parsing error: <data>:1:77: Expected ')' in color definition
Mar 14 16:00:05 6700K systemd-resolved[609]: Server returned error NXDOMAIN, mitigating potential DNS violation DVE-2018-0001, retrying transaction with reduced feature level UDP.
Mar 14 16:00:05 6700K systemd-resolved[609]: Server returned error NXDOMAIN, mitigating potential DNS violation DVE-2018-0001, retrying transaction with reduced feature level UDP.
Mar 14 16:01:10 6700K systemd-resolved[609]: Server returned error NXDOMAIN, mitigating potential DNS violation DVE-2018-0001, retrying transaction with reduced feature level UDP.
Mar 14 16:01:10 6700K systemd-resolved[609]: Server returned error NXDOMAIN, mitigating potential DNS violation DVE-2018-0001, retrying transaction with reduced feature level UDP.
Mar 14 16:01:52 6700K gnome-shell[1869]: gnome-shell: Fatal IO error 11 (Resource temporarily unavailable) on X server :1.
Mar 14 16:02:44 6700K kernel: [    1.947713] EXT4-fs (sdd2): re-mounted. Opts: errors=remount-ro
Mar 14 16:02:45 6700K /usr/lib/gdm3/gdm-x-session[1110]: #011(WW) warning, (EE) error, (NI) not implemented, (??) unknown.
Mar 14 16:02:45 6700K /usr/lib/gdm3/gdm-x-session[1110]: (EE) AIGLX error: amdgpu does not export required DRI extension
Mar 14 16:02:46 6700K at-spi-bus-launcher[1123]: XIO:  fatal IO error 11 (Resource temporarily unavailable) on X server ":0"
Mar 14 16:02:46 6700K /usr/lib/gdm3/gdm-x-session[1176]: #011(WW) warning, (EE) error, (NI) not implemented, (??) unknown.
Mar 14 16:02:46 6700K /usr/lib/gdm3/gdm-x-session[1176]: (EE) AIGLX error: amdgpu does not export required DRI extension
Mar 14 16:02:47 6700K kernel: [    5.398458] gnome-session-c[1200]: segfault at 10 ip 00007fcebb1e6b2b sp 00007ffe73e7f110 error 4 in libdrm_amdgpu.so.1.0.0[7fcebb1df000+b000]
Mar 14 16:02:47 6700K at-spi-bus-launcher[1189]: XIO:  fatal IO error 11 (Resource temporarily unavailable) on X server ":0"
Mar 14 16:02:47 6700K /usr/lib/gdm3/gdm-x-session[1241]: #011(WW) warning, (EE) error, (NI) not implemented, (??) unknown.
Mar 14 16:02:47 6700K /usr/lib/gdm3/gdm-x-session[1241]: (EE) AIGLX error: amdgpu does not export required DRI extension
Mar 14 16:02:48 6700K kernel: [    6.603975] gnome-session-c[1264]: segfault at 10 ip 00007f0d379e6b2b sp 00007ffc80163df0 error 4 in libdrm_amdgpu.so.1.0.0[7f0d379df000+b000]
Mar 14 16:02:48 6700K at-spi-bus-launcher[1255]: XIO:  fatal IO error 11 (Resource temporarily unavailable) on X server ":0"
Mar 14 16:02:49 6700K /usr/lib/gdm3/gdm-x-session[1312]: #011(WW) warning, (EE) error, (NI) not implemented, (??) unknown.
Mar 14 16:02:49 6700K /usr/lib/gdm3/gdm-x-session[1312]: (EE) AIGLX error: amdgpu does not export required DRI extension
Mar 14 16:02:49 6700K kernel: [    7.693131] gnome-session-c[1334]: segfault at 10 ip 00007f89d1de6b2b sp 00007fffb70a3b20 error 4 in libdrm_amdgpu.so.1.0.0[7f89d1ddf000+b000]
Mar 14 16:02:49 6700K at-spi-bus-launcher[1325]: XIO:  fatal IO error 11 (Resource temporarily unavailable) on X server ":0"
Mar 14 16:02:50 6700K /usr/lib/gdm3/gdm-x-session[1379]: #011(WW) warning, (EE) error, (NI) not implemented, (??) unknown.
Mar 14 16:02:50 6700K /usr/lib/gdm3/gdm-x-session[1379]: (EE) AIGLX error: amdgpu does not export required DRI extension
Mar 14 16:02:51 6700K kernel: [    9.217631] gnome-session-c[1401]: segfault at 10 ip 00007fb2ed1e6b2b sp 00007ffd08145760 error 4 in libdrm_amdgpu.so.1.0.0[7fb2ed1df000+b000]
Mar 14 16:02:51 6700K at-spi-bus-launcher[1392]: XIO:  fatal IO error 11 (Resource temporarily unavailable) on X server ":0"
Mar 14 16:02:51 6700K gdm3: GdmLocalDisplayFactory: maximum number of X display failures reached: check X server log for errors
Mar 14 16:11:43 6700K kernel: [    1.977815] EXT4-fs (sdd2): re-mounted. Opts: errors=remount-ro
Mar 14 16:11:44 6700K /usr/lib/gdm3/gdm-x-session[1100]: #011(WW) warning, (EE) error, (NI) not implemented, (??) unknown.
Mar 14 16:11:44 6700K /usr/lib/gdm3/gdm-x-session[1100]: (EE) AIGLX error: amdgpu does not export required DRI extension
Mar 14 16:11:45 6700K at-spi-bus-launcher[1113]: XIO:  fatal IO error 11 (Resource temporarily unavailable) on X server ":0"
Mar 14 16:11:45 6700K /usr/lib/gdm3/gdm-x-session[1165]: #011(WW) warning, (EE) error, (NI) not implemented, (??) unknown.
Mar 14 16:11:45 6700K /usr/lib/gdm3/gdm-x-session[1165]: (EE) AIGLX error: amdgpu does not export required DRI extension
Mar 14 16:11:46 6700K kernel: [    5.491999] gnome-session-c[1187]: segfault at 10 ip 00007f8065be6b2b sp 00007ffea3c66420 error 4 in libdrm_amdgpu.so.1.0.0[7f8065bdf000+b000]
Mar 14 16:11:46 6700K at-spi-bus-launcher[1178]: XIO:  fatal IO error 11 (Resource temporarily unavailable) on X server ":0"
Mar 14 16:11:46 6700K /usr/lib/gdm3/gdm-x-session[1230]: #011(WW) warning, (EE) error, (NI) not implemented, (??) unknown.
Mar 14 16:11:47 6700K /usr/lib/gdm3/gdm-x-session[1230]: (EE) AIGLX error: amdgpu does not export required DRI extension
Mar 14 16:11:47 6700K kernel: [    6.620956] gnome-session-c[1252]: segfault at 10 ip 00007f0ba95e6b2b sp 00007ffc94f039b0 error 4 in libdrm_amdgpu.so.1.0.0[7f0ba95df000+b000]
Mar 14 16:11:47 6700K at-spi-bus-launcher[1243]: XIO:  fatal IO error 11 (Resource temporarily unavailable) on X server ":0"
Mar 14 16:11:48 6700K /usr/lib/gdm3/gdm-x-session[1367]: #011(WW) warning, (EE) error, (NI) not implemented, (??) unknown.
Mar 14 16:11:48 6700K /usr/lib/gdm3/gdm-x-session[1367]: (EE) AIGLX error: amdgpu does not export required DRI extension
Mar 14 16:11:48 6700K kernel: [    7.972345] gnome-session-c[1389]: segfault at 10 ip 00007fe921de6b2b sp 00007ffcf0c139f0 error 4 in libdrm_amdgpu.so.1.0.0[7fe921ddf000+b000]
Mar 14 16:11:49 6700K at-spi-bus-launcher[1380]: XIO:  fatal IO error 11 (Resource temporarily unavailable) on X server ":0"
Mar 14 16:11:49 6700K /usr/lib/gdm3/gdm-x-session[1421]: #011(WW) warning, (EE) error, (NI) not implemented, (??) unknown.
Mar 14 16:11:49 6700K /usr/lib/gdm3/gdm-x-session[1421]: (EE) AIGLX error: amdgpu does not export required DRI extension
Mar 14 16:11:54 6700K /usr/lib/gdm3/gdm-x-session[1856]: #011(WW) warning, (EE) error, (NI) not implemented, (??) unknown.
Mar 14 16:11:54 6700K /usr/lib/gdm3/gdm-x-session[1856]: (EE) AIGLX error: amdgpu does not export required DRI extension
Mar 14 16:11:55 6700K kernel: [   14.484477] gnome-session-c[1878]: segfault at 10 ip 00007f9f371e6b2b sp 00007ffc11049160 error 4 in libdrm_amdgpu.so.1.0.0[7f9f371df000+b000]
Mar 14 16:11:55 6700K at-spi-bus-launcher[1869]: XIO:  fatal IO error 11 (Resource temporarily unavailable) on X server ":0"
Mar 14 16:11:56 6700K /usr/lib/gdm3/gdm-x-session[1921]: #011(WW) warning, (EE) error, (NI) not implemented, (??) unknown.
Mar 14 16:11:56 6700K /usr/lib/gdm3/gdm-x-session[1921]: (EE) AIGLX error: amdgpu does not export required DRI extension
Mar 14 16:11:56 6700K kernel: [   15.800392] gnome-session-c[1943]: segfault at 10 ip 00007fceec9e6b2b sp 00007ffe0c59edb0 error 4 in libdrm_amdgpu.so.1.0.0[7fceec9df000+b000]
Mar 14 16:11:56 6700K at-spi-bus-launcher[1934]: XIO:  fatal IO error 11 (Resource temporarily unavailable) on X server ":0"
Mar 14 16:11:57 6700K /usr/lib/gdm3/gdm-x-session[1986]: #011(WW) warning, (EE) error, (NI) not implemented, (??) unknown.
Mar 14 16:11:57 6700K /usr/lib/gdm3/gdm-x-session[1986]: (EE) AIGLX error: amdgpu does not export required DRI extension
Mar 14 16:11:58 6700K kernel: [   17.184372] gnome-session-c[2008]: segfault at 10 ip 00007fd6157e6b2b sp 00007ffd42569330 error 4 in libdrm_amdgpu.so.1.0.0[7fd6157df000+b000]
Mar 14 16:11:58 6700K at-spi-bus-launcher[1999]: XIO:  fatal IO error 11 (Resource temporarily unavailable) on X server ":0"
Mar 14 16:11:58 6700K /usr/lib/gdm3/gdm-x-session[2051]: #011(WW) warning, (EE) error, (NI) not implemented, (??) unknown.
Mar 14 16:11:58 6700K /usr/lib/gdm3/gdm-x-session[2051]: (EE) AIGLX error: amdgpu does not export required DRI extension
Mar 14 16:11:59 6700K kernel: [   18.572266] gnome-session-c[2073]: segfault at 10 ip 00007fef585e6b2b sp 00007ffff8b68ae0 error 4 in libdrm_amdgpu.so.1.0.0[7fef585df000+b000]
Mar 14 16:11:59 6700K at-spi-bus-launcher[2064]: XIO:  fatal IO error 11 (Resource temporarily unavailable) on X server ":0"
Mar 14 16:12:00 6700K /usr/lib/gdm3/gdm-x-session[2116]: #011(WW) warning, (EE) error, (NI) not implemented, (??) unknown.
Mar 14 16:12:00 6700K /usr/lib/gdm3/gdm-x-session[2116]: (EE) AIGLX error: amdgpu does not export required DRI extension
Mar 14 16:12:00 6700K kernel: [   19.766909] gnome-session-c[2138]: segfault at 10 ip 00007f51f91e6b2b sp 00007fff05a39bb0 error 4 in libdrm_amdgpu.so.1.0.0[7f51f91df000+b000]
Mar 14 16:12:00 6700K at-spi-bus-launcher[2129]: XIO:  fatal IO error 11 (Resource temporarily unavailable) on X server ":0"
Mar 14 16:12:01 6700K gdm3: GdmLocalDisplayFactory: maximum number of X display failures reached: check X server log for errors
Mar 14 16:45:55 6700K kernel: [    1.981316] EXT4-fs (sdd2): re-mounted. Opts: errors=remount-ro
Mar 14 16:45:56 6700K /usr/lib/gdm3/gdm-x-session[1113]: #011(WW) warning, (EE) error, (NI) not implemented, (??) unknown.
Mar 14 16:45:56 6700K /usr/lib/gdm3/gdm-x-session[1113]: (EE) AIGLX error: amdgpu does not export required DRI extension
Mar 14 16:45:57 6700K at-spi-bus-launcher[1126]: XIO:  fatal IO error 11 (Resource temporarily unavailable) on X server ":0"
Mar 14 16:45:57 6700K /usr/lib/gdm3/gdm-x-session[1178]: #011(WW) warning, (EE) error, (NI) not implemented, (??) unknown.
Mar 14 16:45:57 6700K /usr/lib/gdm3/gdm-x-session[1178]: (EE) AIGLX error: amdgpu does not export required DRI extension
Mar 14 16:45:58 6700K kernel: [    5.395676] gnome-session-c[1201]: segfault at 10 ip 00007effd31e6b2b sp 00007ffddb2a4f60 error 4 in libdrm_amdgpu.so.1.0.0[7effd31df000+b000]
Mar 14 16:45:58 6700K at-spi-bus-launcher[1192]: XIO:  fatal IO error 11 (Resource temporarily unavailable) on X server ":0"
Mar 14 16:45:58 6700K /usr/lib/gdm3/gdm-x-session[1244]: #011(WW) warning, (EE) error, (NI) not implemented, (??) unknown.
Mar 14 16:45:58 6700K /usr/lib/gdm3/gdm-x-session[1244]: (EE) AIGLX error: amdgpu does not export required DRI extension
Mar 14 16:45:59 6700K kernel: [    6.492829] gnome-session-c[1271]: segfault at 10 ip 00007f135f9e6b2b sp 00007ffea34a9ed0 error 4 in libdrm_amdgpu.so.1.0.0[7f135f9df000+b000]
Mar 14 16:45:59 6700K at-spi-bus-launcher[1262]: XIO:  fatal IO error 11 (Resource temporarily unavailable) on X server ":0"
Mar 14 16:45:59 6700K /usr/lib/gdm3/gdm-x-session[1314]: #011(WW) warning, (EE) error, (NI) not implemented, (??) unknown.
Mar 14 16:45:59 6700K /usr/lib/gdm3/gdm-x-session[1314]: (EE) AIGLX error: amdgpu does not export required DRI extension
Mar 14 16:46:00 6700K kernel: [    7.573532] gnome-session-c[1337]: segfault at 10 ip 00007f25a57e6b2b sp 00007ffc0554f7d0 error 4 in libdrm_amdgpu.so.1.0.0[7f25a57df000+b000]
Mar 14 16:46:00 6700K at-spi-bus-launcher[1328]: XIO:  fatal IO error 11 (Resource temporarily unavailable) on X server ":0"
Mar 14 16:46:00 6700K /usr/lib/gdm3/gdm-x-session[1368]: #011(WW) warning, (EE) error, (NI) not implemented, (??) unknown.
Mar 14 16:46:01 6700K /usr/lib/gdm3/gdm-x-session[1368]: (EE) AIGLX error: amdgpu does not export required DRI extension
Mar 14 16:46:06 6700K /usr/lib/gdm3/gdm-x-session[1812]: #011(WW) warning, (EE) error, (NI) not implemented, (??) unknown.
Mar 14 16:46:06 6700K /usr/lib/gdm3/gdm-x-session[1812]: (EE) AIGLX error: amdgpu does not export required DRI extension
Mar 14 16:46:07 6700K kernel: [   14.232312] gnome-session-c[1834]: segfault at 10 ip 00007f810e3e6b2b sp 00007fffabbe1c40 error 4 in libdrm_amdgpu.so.1.0.0[7f810e3df000+b000]
Mar 14 16:46:07 6700K at-spi-bus-launcher[1825]: XIO:  fatal IO error 11 (Resource temporarily unavailable) on X server ":0"
Mar 14 16:46:07 6700K /usr/lib/gdm3/gdm-x-session[1877]: #011(WW) warning, (EE) error, (NI) not implemented, (??) unknown.
Mar 14 16:46:07 6700K /usr/lib/gdm3/gdm-x-session[1877]: (EE) AIGLX error: amdgpu does not export required DRI extension
Mar 14 16:46:08 6700K kernel: [   15.426789] gnome-session-c[1899]: segfault at 10 ip 00007fe4187e6b2b sp 00007fffe0bfd180 error 4 in libdrm_amdgpu.so.1.0.0[7fe4187df000+b000]
Mar 14 16:46:08 6700K at-spi-bus-launcher[1890]: XIO:  fatal IO error 11 (Resource temporarily unavailable) on X server ":0"
Mar 14 16:46:08 6700K /usr/lib/gdm3/gdm-x-session[1942]: #011(WW) warning, (EE) error, (NI) not implemented, (??) unknown.
Mar 14 16:46:09 6700K /usr/lib/gdm3/gdm-x-session[1942]: (EE) AIGLX error: amdgpu does not export required DRI extension
Mar 14 16:46:09 6700K kernel: [   16.654240] gnome-session-c[1964]: segfault at 10 ip 00007f22545e6b2b sp 00007ffc74173350 error 4 in libdrm_amdgpu.so.1.0.0[7f22545df000+b000]
Mar 14 16:46:09 6700K at-spi-bus-launcher[1955]: XIO:  fatal IO error 11 (Resource temporarily unavailable) on X server ":0"
Mar 14 16:46:10 6700K /usr/lib/gdm3/gdm-x-session[2007]: #011(WW) warning, (EE) error, (NI) not implemented, (??) unknown.
Mar 14 16:46:10 6700K /usr/lib/gdm3/gdm-x-session[2007]: (EE) AIGLX error: amdgpu does not export required DRI extension
Mar 14 16:46:10 6700K kernel: [   17.812806] gnome-session-c[2029]: segfault at 10 ip 00007f91aade6b2b sp 00007ffded587060 error 4 in libdrm_amdgpu.so.1.0.0[7f91aaddf000+b000]
Mar 14 16:46:10 6700K at-spi-bus-launcher[2020]: XIO:  fatal IO error 11 (Resource temporarily unavailable) on X server ":0"
Mar 14 16:46:11 6700K /usr/lib/gdm3/gdm-x-session[2060]: #011(WW) warning, (EE) error, (NI) not implemented, (??) unknown.
Mar 14 16:46:11 6700K /usr/lib/gdm3/gdm-x-session[2060]: (EE) AIGLX error: amdgpu does not export required DRI extension
Mar 14 16:46:16 6700K /usr/lib/gdm3/gdm-x-session[2412]: #011(WW) warning, (EE) error, (NI) not implemented, (??) unknown.
Mar 14 16:46:16 6700K /usr/lib/gdm3/gdm-x-session[2412]: (EE) AIGLX error: amdgpu does not export required DRI extension
Mar 14 16:46:17 6700K kernel: [   24.317412] gnome-session-c[2434]: segfault at 10 ip 00007f18bc9e6b2b sp 00007ffdd12099e0 error 4 in libdrm_amdgpu.so.1.0.0[7f18bc9df000+b000]
Mar 14 16:46:17 6700K at-spi-bus-launcher[2425]: XIO:  fatal IO error 11 (Resource temporarily unavailable) on X server ":0"
Mar 14 16:46:17 6700K /usr/lib/gdm3/gdm-x-session[2477]: #011(WW) warning, (EE) error, (NI) not implemented, (??) unknown.
Mar 14 16:46:17 6700K /usr/lib/gdm3/gdm-x-session[2477]: (EE) AIGLX error: amdgpu does not export required DRI extension
Mar 14 16:46:18 6700K kernel: [   25.482615] gnome-session-c[2499]: segfault at 10 ip 00007fb54fde6b2b sp 00007ffe0cf058f0 error 4 in libdrm_amdgpu.so.1.0.0[7fb54fddf000+b000]
Mar 14 16:46:18 6700K at-spi-bus-launcher[2490]: XIO:  fatal IO error 11 (Resource temporarily unavailable) on X server ":0"
Mar 14 16:46:18 6700K /usr/lib/gdm3/gdm-x-session[2542]: #011(WW) warning, (EE) error, (NI) not implemented, (??) unknown.
Mar 14 16:46:18 6700K /usr/lib/gdm3/gdm-x-session[2542]: (EE) AIGLX error: amdgpu does not export required DRI extension
Mar 14 16:46:19 6700K kernel: [   26.609600] gnome-session-c[2566]: segfault at 10 ip 00007f0718be6b2b sp 00007ffd1ad57750 error 4 in libdrm_amdgpu.so.1.0.0[7f0718bdf000+b000]
Mar 14 16:46:19 6700K at-spi-bus-launcher[2555]: XIO:  fatal IO error 11 (Resource temporarily unavailable) on X server ":0"
Mar 14 16:46:20 6700K /usr/lib/gdm3/gdm-x-session[2607]: #011(WW) warning, (EE) error, (NI) not implemented, (??) unknown.
Mar 14 16:46:20 6700K /usr/lib/gdm3/gdm-x-session[2607]: (EE) AIGLX error: amdgpu does not export required DRI extension
Mar 14 16:46:20 6700K kernel: [   27.862333] gnome-session-c[2629]: segfault at 10 ip 00007f9a33fe6b2b sp 00007ffe5fe7c690 error 4 in libdrm_amdgpu.so.1.0.0[7f9a33fdf000+b000]
Mar 14 16:46:20 6700K at-spi-bus-launcher[2620]: XIO:  fatal IO error 11 (Resource temporarily unavailable) on X server ":0"
Mar 14 16:46:21 6700K /usr/lib/gdm3/gdm-x-session[2660]: #011(WW) warning, (EE) error, (NI) not implemented, (??) unknown.
Mar 14 16:46:21 6700K /usr/lib/gdm3/gdm-x-session[2660]: (EE) AIGLX error: amdgpu does not export required DRI extension
Mar 14 16:46:26 6700K /usr/lib/gdm3/gdm-x-session[3111]: #011(WW) warning, (EE) error, (NI) not implemented, (??) unknown.
Mar 14 16:46:26 6700K /usr/lib/gdm3/gdm-x-session[3111]: (EE) AIGLX error: amdgpu does not export required DRI extension
Mar 14 16:46:27 6700K kernel: [   34.453084] gnome-session-c[3133]: segfault at 10 ip 00007f65209e6b2b sp 00007ffefbeb3dc0 error 4 in libdrm_amdgpu.so.1.0.0[7f65209df000+b000]
Mar 14 16:46:27 6700K at-spi-bus-launcher[3124]: XIO:  fatal IO error 11 (Resource temporarily unavailable) on X server ":0"
Mar 14 16:46:28 6700K /usr/lib/gdm3/gdm-x-session[3176]: #011(WW) warning, (EE) error, (NI) not implemented, (??) unknown.
Mar 14 16:46:28 6700K /usr/lib/gdm3/gdm-x-session[3176]: (EE) AIGLX error: amdgpu does not export required DRI extension
Mar 14 16:46:28 6700K kernel: [   35.722723] gnome-session-c[3198]: segfault at 10 ip 00007f53befe6b2b sp 00007fffde2b7740 error 4 in libdrm_amdgpu.so.1.0.0[7f53befdf000+b000]
Mar 14 16:46:28 6700K at-spi-bus-launcher[3189]: XIO:  fatal IO error 11 (Resource temporarily unavailable) on X server ":0"
Mar 14 16:46:29 6700K /usr/lib/gdm3/gdm-x-session[3241]: #011(WW) warning, (EE) error, (NI) not implemented, (??) unknown.
Mar 14 16:46:29 6700K /usr/lib/gdm3/gdm-x-session[3241]: (EE) AIGLX error: amdgpu does not export required DRI extension
Mar 14 16:46:30 6700K kernel: [   37.026100] gnome-session-c[3263]: segfault at 10 ip 00007f410a7e6b2b sp 00007ffe5980eed0 error 4 in libdrm_amdgpu.so.1.0.0[7f410a7df000+b000]
Mar 14 16:46:30 6700K at-spi-bus-launcher[3254]: XIO:  fatal IO error 11 (Resource temporarily unavailable) on X server ":0"
Mar 14 16:46:30 6700K /usr/lib/gdm3/gdm-x-session[3306]: #011(WW) warning, (EE) error, (NI) not implemented, (??) unknown.
Mar 14 16:46:30 6700K /usr/lib/gdm3/gdm-x-session[3306]: (EE) AIGLX error: amdgpu does not export required DRI extension
Mar 14 16:46:31 6700K kernel: [   38.318181] gnome-session-c[3328]: segfault at 10 ip 00007fd1089e6b2b sp 00007ffc1440ff50 error 4 in libdrm_amdgpu.so.1.0.0[7fd1089df000+b000]
Mar 14 16:46:31 6700K at-spi-bus-launcher[3319]: XIO:  fatal IO error 11 (Resource temporarily unavailable) on X server ":0"
Mar 14 16:46:31 6700K /usr/lib/gdm3/gdm-x-session[3359]: #011(WW) warning, (EE) error, (NI) not implemented, (??) unknown.
Mar 14 16:46:32 6700K /usr/lib/gdm3/gdm-x-session[3359]: (EE) AIGLX error: amdgpu does not export required DRI extension
Mar 14 16:46:36 6700K /usr/lib/gdm3/gdm-x-session[3663]: #011(WW) warning, (EE) error, (NI) not implemented, (??) unknown.
Mar 14 16:46:37 6700K /usr/lib/gdm3/gdm-x-session[3663]: (EE) AIGLX error: amdgpu does not export required DRI extension
Mar 14 16:46:37 6700K kernel: [   44.441933] gnome-session-c[3685]: segfault at 10 ip 00007f465a3e6b2b sp 00007ffe8987e840 error 4 in libdrm_amdgpu.so.1.0.0[7f465a3df000+b000]
Mar 14 16:46:37 6700K at-spi-bus-launcher[3676]: XIO:  fatal IO error 11 (Resource temporarily unavailable) on X server ":0"
Mar 14 16:46:38 6700K /usr/lib/gdm3/gdm-x-session[3728]: #011(WW) warning, (EE) error, (NI) not implemented, (??) unknown.
Mar 14 16:46:38 6700K /usr/lib/gdm3/gdm-x-session[3728]: (EE) AIGLX error: amdgpu does not export required DRI extension
Mar 14 16:46:38 6700K kernel: [   45.655048] gnome-session-c[3750]: segfault at 10 ip 00007f7d245e6b2b sp 00007ffcff4e3ef0 error 4 in libdrm_amdgpu.so.1.0.0[7f7d245df000+b000]
Mar 14 16:46:38 6700K at-spi-bus-launcher[3741]: XIO:  fatal IO error 11 (Resource temporarily unavailable) on X server ":0"
Mar 14 16:46:39 6700K /usr/lib/gdm3/gdm-x-session[3793]: #011(WW) warning, (EE) error, (NI) not implemented, (??) unknown.
Mar 14 16:46:39 6700K /usr/lib/gdm3/gdm-x-session[3793]: (EE) AIGLX error: amdgpu does not export required DRI extension
Mar 14 16:46:39 6700K kernel: [   46.845641] gnome-session-c[3815]: segfault at 10 ip 00007feedf5e6b2b sp 00007ffdbae7a910 error 4 in libdrm_amdgpu.so.1.0.0[7feedf5df000+b000]
Mar 14 16:46:40 6700K at-spi-bus-launcher[3806]: XIO:  fatal IO error 11 (Resource temporarily unavailable) on X server ":0"
Mar 14 16:46:40 6700K /usr/lib/gdm3/gdm-x-session[3858]: #011(WW) warning, (EE) error, (NI) not implemented, (??) unknown.
Mar 14 16:46:40 6700K /usr/lib/gdm3/gdm-x-session[3858]: (EE) AIGLX error: amdgpu does not export required DRI extension
Mar 14 16:46:41 6700K kernel: [   48.017551] gnome-session-c[3880]: segfault at 10 ip 00007fe330de6b2b sp 00007ffd708445f0 error 4 in libdrm_amdgpu.so.1.0.0[7fe330ddf000+b000]
Mar 14 16:46:41 6700K at-spi-bus-launcher[3871]: XIO:  fatal IO error 11 (Resource temporarily unavailable) on X server ":0"
Mar 14 16:46:41 6700K /usr/lib/gdm3/gdm-x-session[3923]: #011(WW) warning, (EE) error, (NI) not implemented, (??) unknown.
Mar 14 16:46:41 6700K /usr/lib/gdm3/gdm-x-session[3923]: (EE) AIGLX error: amdgpu does not export required DRI extension
Mar 14 16:46:42 6700K kernel: [   49.232809] gnome-session-c[3945]: segfault at 10 ip 00007f9513de6b2b sp 00007ffdb8b229c0 error 4 in libdrm_amdgpu.so.1.0.0[7f9513ddf000+b000]
Mar 14 16:46:42 6700K at-spi-bus-launcher[3936]: XIO:  fatal IO error 11 (Resource temporarily unavailable) on X server ":0"
Mar 14 16:46:42 6700K gdm3: GdmLocalDisplayFactory: maximum number of X display failures reached: check X server log for errors
Mar 14 16:49:12 6700K kernel: [    1.949005] EXT4-fs (sdd2): re-mounted. Opts: errors=remount-ro
Mar 14 16:49:13 6700K /usr/lib/gdm3/gdm-x-session[1100]: #011(WW) warning, (EE) error, (NI) not implemented, (??) unknown.
Mar 14 16:49:13 6700K /usr/lib/gdm3/gdm-x-session[1100]: (EE) AIGLX error: amdgpu does not export required DRI extension
Mar 14 16:49:14 6700K at-spi-bus-launcher[1113]: XIO:  fatal IO error 11 (Resource temporarily unavailable) on X server ":0"
Mar 14 16:49:14 6700K /usr/lib/gdm3/gdm-x-session[1165]: #011(WW) warning, (EE) error, (NI) not implemented, (??) unknown.
Mar 14 16:49:14 6700K /usr/lib/gdm3/gdm-x-session[1165]: (EE) AIGLX error: amdgpu does not export required DRI extension
Mar 14 16:49:15 6700K kernel: [    5.480871] gnome-session-c[1189]: segfault at 10 ip 00007f55cf3e6b2b sp 00007ffc4670d080 error 4 in libdrm_amdgpu.so.1.0.0[7f55cf3df000+b000]
Mar 14 16:49:15 6700K at-spi-bus-launcher[1178]: XIO:  fatal IO error 11 (Resource temporarily unavailable) on X server ":0"
Mar 14 16:49:15 6700K /usr/lib/gdm3/gdm-x-session[1230]: #011(WW) warning, (EE) error, (NI) not implemented, (??) unknown.
Mar 14 16:49:15 6700K /usr/lib/gdm3/gdm-x-session[1230]: (EE) AIGLX error: amdgpu does not export required DRI extension
Mar 14 16:49:16 6700K kernel: [    6.576623] gnome-session-c[1253]: segfault at 10 ip 00007f5a11fe6b2b sp 00007ffef972c9b0 error 4 in libdrm_amdgpu.so.1.0.0[7f5a11fdf000+b000]
Mar 14 16:49:16 6700K at-spi-bus-launcher[1244]: XIO:  fatal IO error 11 (Resource temporarily unavailable) on X server ":0"
Mar 14 16:49:17 6700K /usr/lib/gdm3/gdm-x-session[1302]: #011(WW) warning, (EE) error, (NI) not implemented, (??) unknown.
Mar 14 16:49:17 6700K /usr/lib/gdm3/gdm-x-session[1302]: (EE) AIGLX error: amdgpu does not export required DRI extension
Mar 14 16:49:17 6700K kernel: [    7.687901] gnome-session-c[1324]: segfault at 10 ip 00007f0be79e6b2b sp 00007ffda804b780 error 4 in libdrm_amdgpu.so.1.0.0[7f0be79df000+b000]
Mar 14 16:49:17 6700K at-spi-bus-launcher[1315]: XIO:  fatal IO error 11 (Resource temporarily unavailable) on X server ":0"
Mar 14 16:49:18 6700K /usr/lib/gdm3/gdm-x-session[1357]: #011(WW) warning, (EE) error, (NI) not implemented, (??) unknown.
Mar 14 16:49:18 6700K /usr/lib/gdm3/gdm-x-session[1357]: (EE) AIGLX error: amdgpu does not export required DRI extension
Mar 14 16:49:23 6700K /usr/lib/gdm3/gdm-x-session[1764]: #011(WW) warning, (EE) error, (NI) not implemented, (??) unknown.
Mar 14 16:49:23 6700K /usr/lib/gdm3/gdm-x-session[1764]: (EE) AIGLX error: amdgpu does not export required DRI extension
Mar 14 16:49:24 6700K kernel: [   14.500789] gnome-session-c[1786]: segfault at 10 ip 00007efec77e6b2b sp 00007ffd8d0f20a0 error 4 in libdrm_amdgpu.so.1.0.0[7efec77df000+b000]
Mar 14 16:49:24 6700K at-spi-bus-launcher[1777]: XIO:  fatal IO error 11 (Resource temporarily unavailable) on X server ":0"
Mar 14 16:49:25 6700K /usr/lib/gdm3/gdm-x-session[1829]: #011(WW) warning, (EE) error, (NI) not implemented, (??) unknown.
Mar 14 16:49:25 6700K /usr/lib/gdm3/gdm-x-session[1829]: (EE) AIGLX error: amdgpu does not export required DRI extension
Mar 14 16:49:25 6700K kernel: [   15.827942] gnome-session-c[1851]: segfault at 10 ip 00007fbf93be6b2b sp 00007ffdb5768b40 error 4 in libdrm_amdgpu.so.1.0.0[7fbf93bdf000+b000]
Mar 14 16:49:25 6700K at-spi-bus-launcher[1842]: XIO:  fatal IO error 11 (Resource temporarily unavailable) on X server ":0"
Mar 14 16:49:26 6700K /usr/lib/gdm3/gdm-x-session[1894]: #011(WW) warning, (EE) error, (NI) not implemented, (??) unknown.
Mar 14 16:49:26 6700K /usr/lib/gdm3/gdm-x-session[1894]: (EE) AIGLX error: amdgpu does not export required DRI extension
Mar 14 16:49:27 6700K kernel: [   17.117256] gnome-session-c[1918]: segfault at 10 ip 00007f5bee1e6b2b sp 00007ffca7973110 error 4 in libdrm_amdgpu.so.1.0.0[7f5bee1df000+b000]
Mar 14 16:49:27 6700K at-spi-bus-launcher[1907]: XIO:  fatal IO error 11 (Resource temporarily unavailable) on X server ":0"
Mar 14 16:49:27 6700K /usr/lib/gdm3/gdm-x-session[1959]: #011(WW) warning, (EE) error, (NI) not implemented, (??) unknown.
Mar 14 16:49:27 6700K /usr/lib/gdm3/gdm-x-session[1959]: (EE) AIGLX error: amdgpu does not export required DRI extension
Mar 14 16:49:28 6700K kernel: [   18.450616] gnome-session-c[1981]: segfault at 10 ip 00007f04adbe6b2b sp 00007ffd3ce21aa0 error 4 in libdrm_amdgpu.so.1.0.0[7f04adbdf000+b000]
Mar 14 16:49:28 6700K at-spi-bus-launcher[1972]: XIO:  fatal IO error 11 (Resource temporarily unavailable) on X server ":0"
Mar 14 16:49:28 6700K /usr/lib/gdm3/gdm-x-session[2012]: #011(WW) warning, (EE) error, (NI) not implemented, (??) unknown.
Mar 14 16:49:29 6700K /usr/lib/gdm3/gdm-x-session[2012]: (EE) AIGLX error: amdgpu does not export required DRI extension
Mar 14 16:49:33 6700K /usr/lib/gdm3/gdm-x-session[2416]: #011(WW) warning, (EE) error, (NI) not implemented, (??) unknown.
Mar 14 16:49:34 6700K /usr/lib/gdm3/gdm-x-session[2416]: (EE) AIGLX error: amdgpu does not export required DRI extension
Mar 14 16:49:34 6700K kernel: [   24.616674] gnome-session-c[2438]: segfault at 10 ip 00007f798ede6b2b sp 00007ffd00571dc0 error 4 in libdrm_amdgpu.so.1.0.0[7f798eddf000+b000]
Mar 14 16:49:34 6700K at-spi-bus-launcher[2429]: XIO:  fatal IO error 11 (Resource temporarily unavailable) on X server ":0"
Mar 14 16:49:35 6700K /usr/lib/gdm3/gdm-x-session[2481]: #011(WW) warning, (EE) error, (NI) not implemented, (??) unknown.
Mar 14 16:49:35 6700K /usr/lib/gdm3/gdm-x-session[2481]: (EE) AIGLX error: amdgpu does not export required DRI extension
Mar 14 16:49:35 6700K kernel: [   25.982702] gnome-session-c[2504]: segfault at 10 ip 00007f1d7abe6b2b sp 00007ffc3f44c700 error 4 in libdrm_amdgpu.so.1.0.0[7f1d7abdf000+b000]
Mar 14 16:49:36 6700K at-spi-bus-launcher[2494]: XIO:  fatal IO error 11 (Resource temporarily unavailable) on X server ":0"
Mar 14 16:49:36 6700K /usr/lib/gdm3/gdm-x-session[2546]: #011(WW) warning, (EE) error, (NI) not implemented, (??) unknown.
Mar 14 16:49:36 6700K /usr/lib/gdm3/gdm-x-session[2546]: (EE) AIGLX error: amdgpu does not export required DRI extension
Mar 14 16:49:37 6700K kernel: [   27.327857] gnome-session-c[2568]: segfault at 10 ip 00007f0fde1e6b2b sp 00007ffe55a0d7f0 error 4 in libdrm_amdgpu.so.1.0.0[7f0fde1df000+b000]
Mar 14 16:49:37 6700K at-spi-bus-launcher[2559]: XIO:  fatal IO error 11 (Resource temporarily unavailable) on X server ":0"
Mar 14 16:49:37 6700K /usr/lib/gdm3/gdm-x-session[2611]: #011(WW) warning, (EE) error, (NI) not implemented, (??) unknown.
Mar 14 16:49:38 6700K /usr/lib/gdm3/gdm-x-session[2611]: (EE) AIGLX error: amdgpu does not export required DRI extension
Mar 14 16:49:38 6700K kernel: [   28.716342] gnome-session-c[2633]: segfault at 10 ip 00007f7be73e6b2b sp 00007ffeec366080 error 4 in libdrm_amdgpu.so.1.0.0[7f7be73df000+b000]
Mar 14 16:49:38 6700K at-spi-bus-launcher[2624]: XIO:  fatal IO error 11 (Resource temporarily unavailable) on X server ":0"
Mar 14 16:49:39 6700K /usr/lib/gdm3/gdm-x-session[2677]: #011(WW) warning, (EE) error, (NI) not implemented, (??) unknown.
Mar 14 16:49:39 6700K /usr/lib/gdm3/gdm-x-session[2677]: (EE) AIGLX error: amdgpu does not export required DRI extension
Mar 14 16:49:40 6700K kernel: [   30.320671] gnome-session-c[2699]: segfault at 10 ip 00007f0fccfe6b2b sp 00007fff73932f00 error 4 in libdrm_amdgpu.so.1.0.0[7f0fccfdf000+b000]
Mar 14 16:49:40 6700K at-spi-bus-launcher[2690]: XIO:  fatal IO error 11 (Resource temporarily unavailable) on X server ":0"
Mar 14 16:49:40 6700K gdm3: GdmLocalDisplayFactory: maximum number of X display failures reached: check X server log for errors
Mar 14 16:50:57 6700K systemd-resolved[628]: Server returned error NXDOMAIN, mitigating potential DNS violation DVE-2018-0001, retrying transaction with reduced feature level UDP.
Mar 14 16:51:45 6700K kernel: [    1.967203] EXT4-fs (sdd2): re-mounted. Opts: errors=remount-ro
Mar 14 16:51:46 6700K /usr/lib/gdm3/gdm-x-session[1117]: #011(WW) warning, (EE) error, (NI) not implemented, (??) unknown.
Mar 14 16:51:46 6700K /usr/lib/gdm3/gdm-x-session[1117]: (EE) AIGLX error: amdgpu does not export required DRI extension
Mar 14 16:51:47 6700K at-spi-bus-launcher[1130]: XIO:  fatal IO error 11 (Resource temporarily unavailable) on X server ":0"
Mar 14 16:51:48 6700K /usr/lib/gdm3/gdm-x-session[1183]: #011(WW) warning, (EE) error, (NI) not implemented, (??) unknown.
Mar 14 16:51:48 6700K /usr/lib/gdm3/gdm-x-session[1183]: (EE) AIGLX error: amdgpu does not export required DRI extension
Mar 14 16:51:48 6700K kernel: [    5.664235] gnome-session-c[1205]: segfault at 10 ip 00007f6f3d7e6b2b sp 00007ffcdab99ae0 error 4 in libdrm_amdgpu.so.1.0.0[7f6f3d7df000+b000]
Mar 14 16:51:48 6700K at-spi-bus-launcher[1196]: XIO:  fatal IO error 11 (Resource temporarily unavailable) on X server ":0"
Mar 14 16:51:49 6700K /usr/lib/gdm3/gdm-x-session[1248]: #011(WW) warning, (EE) error, (NI) not implemented, (??) unknown.
Mar 14 16:51:49 6700K /usr/lib/gdm3/gdm-x-session[1248]: (EE) AIGLX error: amdgpu does not export required DRI extension
Mar 14 16:51:49 6700K kernel: [    6.760151] gnome-session-c[1276]: segfault at 10 ip 00007f3b809e6b2b sp 00007ffcd3bb3ad0 error 4 in libdrm_amdgpu.so.1.0.0[7f3b809df000+b000]
Mar 14 16:51:49 6700K at-spi-bus-launcher[1267]: XIO:  fatal IO error 11 (Resource temporarily unavailable) on X server ":0"
Mar 14 16:51:50 6700K /usr/lib/gdm3/gdm-x-session[1319]: #011(WW) warning, (EE) error, (NI) not implemented, (??) unknown.
Mar 14 16:51:50 6700K /usr/lib/gdm3/gdm-x-session[1319]: (EE) AIGLX error: amdgpu does not export required DRI extension
Mar 14 16:51:50 6700K kernel: [    7.845131] gnome-session-c[1341]: segfault at 10 ip 00007fe22e7e6b2b sp 00007ffc73eaa7f0 error 4 in libdrm_amdgpu.so.1.0.0[7fe22e7df000+b000]
Mar 14 16:51:50 6700K at-spi-bus-launcher[1332]: XIO:  fatal IO error 11 (Resource temporarily unavailable) on X server ":0"
Mar 14 16:51:51 6700K /usr/lib/gdm3/gdm-x-session[1378]: #011(WW) warning, (EE) error, (NI) not implemented, (??) unknown.
Mar 14 16:51:51 6700K /usr/lib/gdm3/gdm-x-session[1378]: (EE) AIGLX error: amdgpu does not export required DRI extension
Mar 14 16:51:56 6700K /usr/lib/gdm3/gdm-x-session[1896]: #011(WW) warning, (EE) error, (NI) not implemented, (??) unknown.
Mar 14 16:51:56 6700K /usr/lib/gdm3/gdm-x-session[1896]: (EE) AIGLX error: amdgpu does not export required DRI extension
Mar 14 16:51:57 6700K kernel: [   14.349206] gnome-session-c[1919]: segfault at 10 ip 00007fe5ccfe6b2b sp 00007ffc5af05fe0 error 4 in libdrm_amdgpu.so.1.0.0[7fe5ccfdf000+b000]
Mar 14 16:51:57 6700K at-spi-bus-launcher[1910]: XIO:  fatal IO error 11 (Resource temporarily unavailable) on X server ":0"
Mar 14 16:51:57 6700K /usr/lib/gdm3/gdm-x-session[1962]: #011(WW) warning, (EE) error, (NI) not implemented, (??) unknown.
Mar 14 16:51:57 6700K /usr/lib/gdm3/gdm-x-session[1962]: (EE) AIGLX error: amdgpu does not export required DRI extension
Mar 14 16:51:58 6700K kernel: [   15.502046] gnome-session-c[1986]: segfault at 10 ip 00007f1bcb7e6b2b sp 00007ffca91135d0 error 4 in libdrm_amdgpu.so.1.0.0[7f1bcb7df000+b000]
Mar 14 16:51:58 6700K at-spi-bus-launcher[1975]: XIO:  fatal IO error 11 (Resource temporarily unavailable) on X server ":0"
Mar 14 16:51:58 6700K /usr/lib/gdm3/gdm-x-session[2027]: #011(WW) warning, (EE) error, (NI) not implemented, (??) unknown.
Mar 14 16:51:59 6700K /usr/lib/gdm3/gdm-x-session[2027]: (EE) AIGLX error: amdgpu does not export required DRI extension
Mar 14 16:51:59 6700K kernel: [   16.631103] gnome-session-c[2049]: segfault at 10 ip 00007fdd75be6b2b sp 00007ffe3d0590b0 error 4 in libdrm_amdgpu.so.1.0.0[7fdd75bdf000+b000]
Mar 14 16:51:59 6700K at-spi-bus-launcher[2040]: XIO:  fatal IO error 11 (Resource temporarily unavailable) on X server ":0"
Mar 14 16:52:00 6700K /usr/lib/gdm3/gdm-x-session[2092]: #011(WW) warning, (EE) error, (NI) not implemented, (??) unknown.
Mar 14 16:52:00 6700K /usr/lib/gdm3/gdm-x-session[2092]: (EE) AIGLX error: amdgpu does not export required DRI extension
Mar 14 16:52:00 6700K kernel: [   17.733272] gnome-session-c[2114]: segfault at 10 ip 00007f2da91e6b2b sp 00007fff5a14eb20 error 4 in libdrm_amdgpu.so.1.0.0[7f2da91df000+b000]
Mar 14 16:52:00 6700K at-spi-bus-launcher[2105]: XIO:  fatal IO error 11 (Resource temporarily unavailable) on X server ":0"
Mar 14 16:52:01 6700K /usr/lib/gdm3/gdm-x-session[2145]: #011(WW) warning, (EE) error, (NI) not implemented, (??) unknown.
Mar 14 16:52:01 6700K /usr/lib/gdm3/gdm-x-session[2145]: (EE) AIGLX error: amdgpu does not export required DRI extension
Mar 14 16:52:06 6700K /usr/lib/gdm3/gdm-x-session[2510]: #011(WW) warning, (EE) error, (NI) not implemented, (??) unknown.
Mar 14 16:52:06 6700K /usr/lib/gdm3/gdm-x-session[2510]: (EE) AIGLX error: amdgpu does not export required DRI extension
Mar 14 16:52:07 6700K kernel: [   24.487936] gnome-session-c[2532]: segfault at 10 ip 00007f3c9e9e6b2b sp 00007fff5186cba0 error 4 in libdrm_amdgpu.so.1.0.0[7f3c9e9df000+b000]
Mar 14 16:52:07 6700K at-spi-bus-launcher[2523]: XIO:  fatal IO error 11 (Resource temporarily unavailable) on X server ":0"
Mar 14 16:52:07 6700K /usr/lib/gdm3/gdm-x-session[2575]: #011(WW) warning, (EE) error, (NI) not implemented, (??) unknown.
Mar 14 16:52:08 6700K /usr/lib/gdm3/gdm-x-session[2575]: (EE) AIGLX error: amdgpu does not export required DRI extension
Mar 14 16:52:08 6700K kernel: [   25.697218] gnome-session-c[2597]: segfault at 10 ip 00007ff6687e6b2b sp 00007ffe6e24a9e0 error 4 in libdrm_amdgpu.so.1.0.0[7ff6687df000+b000]
Mar 14 16:52:08 6700K at-spi-bus-launcher[2588]: XIO:  fatal IO error 11 (Resource temporarily unavailable) on X server ":0"
Mar 14 16:52:09 6700K /usr/lib/gdm3/gdm-x-session[2640]: #011(WW) warning, (EE) error, (NI) not implemented, (??) unknown.
Mar 14 16:52:09 6700K /usr/lib/gdm3/gdm-x-session[2640]: (EE) AIGLX error: amdgpu does not export required DRI extension
Mar 14 16:52:09 6700K kernel: [   26.917733] gnome-session-c[2662]: segfault at 10 ip 00007f4765be6b2b sp 00007ffd31fb9de0 error 4 in libdrm_amdgpu.so.1.0.0[7f4765bdf000+b000]
Mar 14 16:52:10 6700K at-spi-bus-launcher[2653]: XIO:  fatal IO error 11 (Resource temporarily unavailable) on X server ":0"
Mar 14 16:52:10 6700K /usr/lib/gdm3/gdm-x-session[2705]: #011(WW) warning, (EE) error, (NI) not implemented, (??) unknown.
Mar 14 16:52:10 6700K /usr/lib/gdm3/gdm-x-session[2705]: (EE) AIGLX error: amdgpu does not export required DRI extension
Mar 14 16:52:11 6700K kernel: [   28.138400] gnome-session-c[2727]: segfault at 10 ip 00007fcb659e6b2b sp 00007ffced0758f0 error 4 in libdrm_amdgpu.so.1.0.0[7fcb659df000+b000]
Mar 14 16:52:11 6700K at-spi-bus-launcher[2718]: XIO:  fatal IO error 11 (Resource temporarily unavailable) on X server ":0"
Mar 14 16:52:11 6700K /usr/lib/gdm3/gdm-x-session[2758]: #011(WW) warning, (EE) error, (NI) not implemented, (??) unknown.
Mar 14 16:52:11 6700K /usr/lib/gdm3/gdm-x-session[2758]: (EE) AIGLX error: amdgpu does not export required DRI extension
Mar 14 16:52:16 6700K /usr/lib/gdm3/gdm-x-session[3089]: #011(WW) warning, (EE) error, (NI) not implemented, (??) unknown.
Mar 14 16:52:16 6700K /usr/lib/gdm3/gdm-x-session[3089]: (EE) AIGLX error: amdgpu does not export required DRI extension
Mar 14 16:52:17 6700K kernel: [   34.633198] gnome-session-c[3111]: segfault at 10 ip 00007f62f81e6b2b sp 00007ffe719649a0 error 4 in libdrm_amdgpu.so.1.0.0[7f62f81df000+b000]
Mar 14 16:52:17 6700K at-spi-bus-launcher[3102]: XIO:  fatal IO error 11 (Resource temporarily unavailable) on X server ":0"
Mar 14 16:52:18 6700K /usr/lib/gdm3/gdm-x-session[3154]: #011(WW) warning, (EE) error, (NI) not implemented, (??) unknown.
Mar 14 16:52:18 6700K /usr/lib/gdm3/gdm-x-session[3154]: (EE) AIGLX error: amdgpu does not export required DRI extension
Mar 14 16:52:18 6700K kernel: [   35.890543] gnome-session-c[3176]: segfault at 10 ip 00007f04173e6b2b sp 00007ffd63c5bd20 error 4 in libdrm_amdgpu.so.1.0.0[7f04173df000+b000]
Mar 14 16:52:18 6700K at-spi-bus-launcher[3167]: XIO:  fatal IO error 11 (Resource temporarily unavailable) on X server ":0"
Mar 14 16:52:19 6700K /usr/lib/gdm3/gdm-x-session[3219]: #011(WW) warning, (EE) error, (NI) not implemented, (??) unknown.
Mar 14 16:52:19 6700K /usr/lib/gdm3/gdm-x-session[3219]: (EE) AIGLX error: amdgpu does not export required DRI extension
Mar 14 16:52:19 6700K kernel: [   37.085147] gnome-session-c[3243]: segfault at 10 ip 00007f03cefe6b2b sp 00007ffc72632c60 error 4 in libdrm_amdgpu.so.1.0.0[7f03cefdf000+b000]
Mar 14 16:52:20 6700K at-spi-bus-launcher[3232]: XIO:  fatal IO error 11 (Resource temporarily unavailable) on X server ":0"
Mar 14 16:52:20 6700K /usr/lib/gdm3/gdm-x-session[3284]: #011(WW) warning, (EE) error, (NI) not implemented, (??) unknown.
Mar 14 16:52:20 6700K /usr/lib/gdm3/gdm-x-session[3284]: (EE) AIGLX error: amdgpu does not export required DRI extension
Mar 14 16:52:21 6700K kernel: [   38.356606] gnome-session-c[3307]: segfault at 10 ip 00007ff2fbfe6b2b sp 00007ffdbfd0fdc0 error 4 in libdrm_amdgpu.so.1.0.0[7ff2fbfdf000+b000]
Mar 14 16:52:21 6700K at-spi-bus-launcher[3297]: XIO:  fatal IO error 11 (Resource temporarily unavailable) on X server ":0"
Mar 14 16:52:21 6700K /usr/lib/gdm3/gdm-x-session[3337]: #011(WW) warning, (EE) error, (NI) not implemented, (??) unknown.
Mar 14 16:52:21 6700K /usr/lib/gdm3/gdm-x-session[3337]: (EE) AIGLX error: amdgpu does not export required DRI extension
Mar 14 16:52:26 6700K /usr/lib/gdm3/gdm-x-session[3738]: #011(WW) warning, (EE) error, (NI) not implemented, (??) unknown.
Mar 14 16:52:26 6700K /usr/lib/gdm3/gdm-x-session[3738]: (EE) AIGLX error: amdgpu does not export required DRI extension
Mar 14 16:52:27 6700K kernel: [   44.850434] gnome-session-c[3760]: segfault at 10 ip 00007f10a2fe6b2b sp 00007ffc310ba180 error 4 in libdrm_amdgpu.so.1.0.0[7f10a2fdf000+b000]
Mar 14 16:52:27 6700K at-spi-bus-launcher[3751]: XIO:  fatal IO error 11 (Resource temporarily unavailable) on X server ":0"
Mar 14 16:52:28 6700K /usr/lib/gdm3/gdm-x-session[3803]: #011(WW) warning, (EE) error, (NI) not implemented, (??) unknown.
Mar 14 16:52:28 6700K /usr/lib/gdm3/gdm-x-session[3803]: (EE) AIGLX error: amdgpu does not export required DRI extension
Mar 14 16:52:28 6700K kernel: [   46.094262] gnome-session-c[3826]: segfault at 10 ip 00007f055dbe6b2b sp 00007ffd7c1050d0 error 4 in libdrm_amdgpu.so.1.0.0[7f055dbdf000+b000]
Mar 14 16:52:28 6700K at-spi-bus-launcher[3816]: XIO:  fatal IO error 11 (Resource temporarily unavailable) on X server ":0"
Mar 14 16:52:29 6700K /usr/lib/gdm3/gdm-x-session[3868]: #011(WW) warning, (EE) error, (NI) not implemented, (??) unknown.
Mar 14 16:52:29 6700K /usr/lib/gdm3/gdm-x-session[3868]: (EE) AIGLX error: amdgpu does not export required DRI extension
Mar 14 16:52:30 6700K kernel: [   47.422870] gnome-session-c[3890]: segfault at 10 ip 00007f9981fe6b2b sp 00007ffc055404f0 error 4 in libdrm_amdgpu.so.1.0.0[7f9981fdf000+b000]
Mar 14 16:52:30 6700K at-spi-bus-launcher[3881]: XIO:  fatal IO error 11 (Resource temporarily unavailable) on X server ":0"
Mar 14 16:52:30 6700K /usr/lib/gdm3/gdm-x-session[3933]: #011(WW) warning, (EE) error, (NI) not implemented, (??) unknown.
Mar 14 16:52:30 6700K /usr/lib/gdm3/gdm-x-session[3933]: (EE) AIGLX error: amdgpu does not export required DRI extension
Mar 14 16:52:31 6700K kernel: [   48.675714] gnome-session-c[3955]: segfault at 10 ip 00007f7ce07e6b2b sp 00007fffe8073840 error 4 in libdrm_amdgpu.so.1.0.0[7f7ce07df000+b000]
Mar 14 16:52:31 6700K at-spi-bus-launcher[3946]: XIO:  fatal IO error 11 (Resource temporarily unavailable) on X server ":0"
Mar 14 16:52:32 6700K /usr/lib/gdm3/gdm-x-session[3998]: #011(WW) warning, (EE) error, (NI) not implemented, (??) unknown.
Mar 14 16:52:32 6700K /usr/lib/gdm3/gdm-x-session[3998]: (EE) AIGLX error: amdgpu does not export required DRI extension
Mar 14 16:52:32 6700K kernel: [   50.030236] gnome-session-c[4020]: segfault at 10 ip 00007fc648de6b2b sp 00007ffd63a8cbd0 error 4 in libdrm_amdgpu.so.1.0.0[7fc648ddf000+b000]
Mar 14 16:52:32 6700K at-spi-bus-launcher[4011]: XIO:  fatal IO error 11 (Resource temporarily unavailable) on X server ":0"
Mar 14 16:52:33 6700K gdm3: GdmLocalDisplayFactory: maximum number of X display failures reached: check X server log for errors

The /etc/X11/xorg.conf is not present.

Hope this helps to find the reason of the bug!


Use of freedesktop.org services, including Bugzilla, is subject to our Code of Conduct. How we collect and use information is described in our Privacy Policy.